Bug 397291 (CVE-2007-6114) - CVE-2007-6114 wireshark SSL and OS/400 trace flaws
Summary: CVE-2007-6114 wireshark SSL and OS/400 trace flaws
Status: CLOSED ERRATA
Alias: CVE-2007-6114
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL: http://nvd.nist.gov/nvd.cfm?cvename=C...
Whiteboard: reported=20071121,source=vendorsec,pu...
Keywords: Security
Depends On: 397381 397391 397401 397411 397421 397431 833988
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-23 21:20 UTC by Mark J. Cox
Modified: 2019-06-08 12:25 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2008-07-25 08:49:47 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:0058 normal SHIPPED_LIVE Moderate: wireshark security update 2008-01-21 08:40:44 UTC
Red Hat Product Errata RHSA-2008:0059 normal SHIPPED_LIVE Moderate: wireshark security update 2008-01-21 09:34:35 UTC

Description Mark J. Cox 2007-11-23 21:20:59 UTC
Common Vulnerabilities and Exposures assigned an identifier CVE-2007-6114 to the following vulnerability:

Multiple buffer overflows in Wireshark (formerly Ethereal) 0.99.0
through 0.99.6 allow remote attackers to cause a denial of service
(crash) and possibly execute arbitrary code via (1) the SSL dissector
or (2) the iSeries (OS/400) Communication trace file parser.

Comment 3 Fedora Update System 2007-12-20 19:51:14 UTC
wireshark-0.99.7-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2007-12-21 21:08:47 UTC
wireshark-0.99.7-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Red Hat Product Security 2008-07-25 08:49:47 UTC
This issue was addressed in:

Red Hat Enterprise Linux:
  http://rhn.redhat.com/errata/RHSA-2008-0058.html
  http://rhn.redhat.com/errata/RHSA-2008-0059.html

Fedora:
  https://admin.fedoraproject.org/updates/F8/FEDORA-2007-4590




Note You need to log in before you can comment on or make changes to this bug.